% CDF of a Laplace distribution

function [p] = laplace_cdf(x,mu,sigma)

b = sigma/sqrt(2);
p = 0.5 + 0.5*sign(x-mu).*(1-exp(-abs(x-mu)./b));

%  See
%  http://en.wikipedia.org./wiki/Laplace_distribution
